Loading...
Searching...
No Matches
gbtrf: triangular factor
LAPACK » Linear solve, AX = B » LU: computational routines (factor, cond, etc.)
Collaboration diagram for gbtrf: triangular factor:

## Functions

subroutine | cgbtrf (m, n, kl, ku, ab, ldab, ipiv, info)
| CGBTRF
subroutine | dgbtrf (m, n, kl, ku, ab, ldab, ipiv, info)
| DGBTRF
subroutine | sgbtrf (m, n, kl, ku, ab, ldab, ipiv, info)
| SGBTRF
subroutine | zgbtrf (m, n, kl, ku, ab, ldab, ipiv, info)
| ZGBTRF

## Detailed Description